Subject: Re: Your email registration at DarwinDay.org?

From: "P A Renaud" <[email-masked]>
Date: Mon, 27 Mar 2006 19:44:28 -0500

You guessed it right, [email-masked] is the typoless adress :) 

Best regards, 

P A Renaud
Montreal, Canada
[email-masked]

-----------8<--------------------

To: [email-masked]
CC: [email-masked]
Subject: Your email registration at DarwinDay.org?
Date: Tue, 28 Mar 2006 00:00:34 +0000
Show Full Headers 	Close This Window

Hi!

I saw you registered twice with slightly different email addresses, a 
couple days ago.  I'm guessing the more recent one (...1138...) is correct, 
but could you please confirm your wish to be on our email list, using 
whichever of the two addresses you want to receive mail?  I'll delete 
whichever one bounces or isn't answered.

Thank you,

   - Info Person at DarwinDay.org

-- 
___________________________________________________
Play 100s of games for FREE! http://games.mail.com/